/* Auteur: Nicolas JANEY          */
/* nicolas.janey@univ-fcomte.fr   */
/* Fevrier 2005                   */

import java.io.*;
import java.awt.*;
import java.awt.event.*;

public class Console {

  public static FrameConsole fc = new FrameConsole();
  public static ConsolePrinter out = new ConsolePrinter(fc);
  public static ConsoleReader in = new ConsoleReader(fc);
  public static String line;
  
  public static void setTitle(String s) {
    fc.setTitle(s);
  }
  
  public static void setKeyListeners() {
    fc.setKeyListeners();
  }
}